Subject: Re: [PATCH net-next 2/9] net: Remove e_inval label from ip_route_input_slow

From: Alexander Duyck <[email-masked]>
Date: Wed, 23 Sep 2015 15:26:09 -0700

On 09/23/2015 11:03 AM, David Ahern wrote:
> If you have a better suggestion for how to improve this code then 
> please submit it. I don't have a religion here. I don't like making 
> mistakes and the silly mistake that led to bde6f9ded1 motivated this 
> patch series.

I'll take a stab at it.  If you don't mind I might pull in a couple of 
your patches and make a few tweaks here and there and I will resubmit 
them with a few others.

Thanks.

- Alex